font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #003399; }
a:hover		{ text-decoration: underline; color : #ff9900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #000000; }

body {
	background-color: #ECECEC;
	background:#0a151b url(/images/background3.gif) repeat-y center;
	margin: 5px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

td {
font-size: 11px;
}


a:link { color: #003399; text-decoration: none;}
a:visited { color: #003399; text-decoration: none;}
a:hover { color: #ff9900; text-decoration: underline;}

h1{	font-size: 18px; color: #666666; border-bottom: 1px dashed #CCCCCC; padding-top: 0px; padding-bottom: 8px;}



